
function translateWord(key) { 

   if (key == "Time Remaining") return "Verbleibende Zeit";

   if (key == "Sessions Remaining") return "Sitzungen";

   if (key == "Days Remaining") return "Verbleibende Tage";

   if (key == "Min") return " Min";

   if (key == "Only the Demo Levels are available") return "Es sind nur die Demolevels erhältlich";

   if (key == "Play Demo NOW") return "Jetzt spielen!";

   if (key == "Buy Full Version NOW") return "Jetzt kaufen!";

   if (key == "Get More Games") return "Holen sie sich mehr Spiele";

   if (key == "Get <BR> More Games") return "Weitere Spiele";

   if (key == "Get") return "bekommen";

   if (key == "More Games") return "Weitere Spiele";

   if (key == "Enter Registration Key") return "geben sie Ihren Registrierungscode ein";

   if (key == "Enter <BR> Registration Key") return "Registrierungscode eingeben";

   if (key == "Enter") return "eingeben";

   if (key == "Registration Key") return "Registrierungscode";

   if (key == "Play NOW") return "Jetzt spielen!";

   if (key == "Your Trial Version Has Expired") return "Ihre Demoversion ist abgelaufen";

   if (key == "Buy this game now, and get") return "Kaufen sie das Spiel jetzt und <BR>sie erhalten zusätzlich";

   if (key == "Plus") return "Plus";

   if (key == "Buy Full Version NOW") return "Kaufen sie die Vollversion JETZT!";

   if (key == "Registration Key confirmed") return "Der Registrierungscode wurde bestätigt";

   if (key == "OK") return "OK";

   if (key == "Thank you") return "Dankeschön";

   if (key == "Cancel") return "Abbrechen";

   if (key == "exactly as given to you") return "genauso, wie sie ihn erhalten haben";

   if (key == "Wrong Email or Key") return "Falsche Email Adresse oder Code";

   if (key == "please try again") return "Bitte versuchen sie es nochmal";

   if (key == "Buy now") return "Jetzt kaufen!";

   if (key == "Enter the registration Email and Key") return "Geben sie ihre Email und den Registrierungscode ein";

   if (key == "Email") return "Email";

   if (key == "Key") return "Code";
   
   if (key == "Registration") return "Registrierung";

   return "Error for " + key;

}



function InitRegistrationString()
{
	var translatedString = translateWord("Registration");
	var elements = new Array("enterKeyLink", "enterKeyLink2", "B5img", "b5TextId", "B6img", "b6TextId");
	var element;
	
	for (var i=0; (i<elements.length); i++)
	{
		element = document.getElementById(elements[i])
		if (element != null)
			element.Registration = translatedString;
	}
}


//Disable rightclick

function clickIE4() {

   if (event.button==2) {

      return false;

   }

}



function clickNS4(e) {

   if (document.layers || document.getElementById && !document.all) {

      if (e.which==2 || e.which==3) {

         return false;

      }

   }

}



if (document.layers) {

   document.captureEvents(Event.MOUSEDOWN);

}



else if (document.all && document.getElementById){

   document.onmousedown = clickIE4;

}



document.oncontextmenu=new Function("return false;");


